Subject: Ticket Assigned - Payment isuue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 2022 19:19:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment isuue Pls find the attached screenshot.

I would like to inform you that I am not able to do online payment and
purchase the product.

Everytime the msg displaying is "something went wrong try again,

I am trying to do shopping online from last one week but still the same
issue.i even visited one of your store but the manager  told me he cannot
help because online department is different and product is not available at
store.

I even checked with my bank but according to bank my debit card is working
fine.

Please resolve this issue as I love to do shopping with you.

Thank you
Contact no 66909211

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4706233